<nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
    <div class="container-fluid">
        <div class=" logo">
            <img src="../../../../assets/img/Logosuperior.png" weight="40px"  height="45px"/>
        </div>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo02"
            aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarTogglerDemo02" style="padding-left: 2%;">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0 ">
                <div class="  mb-2 mb-lg-0  justify-content-md-end">
                <button class="section2_btn btn55" type="button" (click)="inicio()">Inicio</button>
                 
             </div>
            </ul>
            <div class="  mb-2 mb-lg-0  justify-content-md-end">
               <button class="section2_btn btn55" type="button" (click)="login()">Iniciar sesión</button>
                
            </div>
            
        </div>
    </div>
</nav>
<body>
 <div >
    <div class="row" style="padding-top:5%">
        <!-- si selecciona paciente, se llama al componente paciente -->
        
        <div class="col">
            <div *ngIf="psicologo==0">
                <sb-registro-psicologo></sb-registro-psicologo>
            </div>
        </div>
    </div>
</div>
   
</body>

